Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tiatracker
Upstream-Contact: Andre "Kylearan" Wichmann <andre.wichmann@gmx.de>
Source: https://bitbucket.org/kylearan/tiatracker

Files: *
Copyright: 2016-2017 Andre "Kylearan" Wichmann <andre.wichmann@gmx.de>
License: GPL-2+

Files: player/*
Copyright: 2016 Andre "Kylearan" Wichmann <andre.wichmann@gmx.de>
License: Apache-2.0
 On Debian systems, the complete text of the Apache 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".

Files: emulation/*
Copyright: 1995-2015 Bradford W. Mott, Stephen Anthony and the Stella Team
License: GPL-2+

Files: debian/*
Copyright: 2019 Gürkan Myczko <gurkan@phys.ethz.ch>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
